program TenantClient;

uses
  Vcl.Forms,
  Forms.Main in 'Forms.Main.pas' {fmMain},
  TenantEntities in '..\TenantEntities.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfmMain, fmMain);
  Application.Run;
end.
